
JARS - Task #968

Milestone # 126 (New): HARDWARE

Task # 412 (Closed): Diseñar esquema y routing de la versión final de la tarjeta de adquisición

Diseño y ruteo de tarjeta switch power de 5V

05/15/2017 05:43 PM - John Rojas

Status: Closed Start date: 05/15/2017

Priority: Normal Due date: 05/15/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Tarjeta para verificar el funcionamiento de la habilitación de 5V desde los 3.3V del FPGA.

History

#1 - 05/15/2017 05:44 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/26/2017 02:06 PM - John Rojas

- Status changed from Resolved to Closed
